#wrapper{
    margin-bottom: 25px;
}

#leftnav ul {
    display: block;
    margin: 0;
    padding: 20px;
    background-color: #FFFFFF;
    list-style-type: none;
}

#leftnav  li {
    padding: 5px 0;
}

#leftnav ul li h3 {
    padding-bottom: 5px;
    color: #3E0451;
    font-weight: bold;
    border-bottom: 1px solid #D3D3D3;
    margin-top: 0px;
    font-size: 15px;
}

#leftnav ul li h3 a {
    padding-bottom: 0px;
    color: #3E0451;
    text-decoration: none;
}

#leftnav ul li a {
    color: #818181;
    font-size: 14px;
    padding: 5px 0;
}

#right_content{
    padding-left:0;
}

@media ( max-width : 767px) {
	#right_content{
		padding-right:0;
	}
}

.right-content-wrapper{
	background-color: #FFFFFF;
	padding:0;
}

#right_content h1{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 2em;
    padding: 10px 0 0 0;
}

#right_content h2{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    padding: 10px 0 0 0;
}

#right_content p {
    color: #818181;
    font-weight: 400;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
}

#rightcol{
    padding-top: 20px;
}

#rightcol img{
    width: 100%;
}

#content_nav ul li a {
    color: #3333cc;
}

.highlight_quote {
    border: double #ffff00;
    border-image: url(../../../images/quote-full.png) 5% 5% 7% 5%;
    border-image-repeat: stretch;
    border-top-width: 30px !important;
    border-right-width: 15px !important;
    border-bottom-width: 40px !important;
    border-left-width: 15px !important;

    padding-top: 0px !important;

}

.highlight_quote h2 {
    font-weight: 700 !important;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    color: #744d8c !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.blue-link {
    font-weight: 700 !important;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    color: #0a7af9 !important;
}

.burrows {
    padding-left: 10px;
    background-image: url("../../../images/testimonials/burrows.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;

}

.huntley {
    padding-left: 10px;
    background-image: url("../../../images/testimonials/huntley.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;

}

.person-description {
    padding-left: 50px;
    list-style-type: none;
    color: #818181;
    font-weight: 400;
    font-family:'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.showMoreButtonAfterFirstLine{
	display:none;
}
  
.showMoreData{
	display:none;
}
.mobileData{
	display:none;
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.showLessButton{
	display:none;
}
.desktopData{
	margin-top: 10px;
}
.showMoreButton{
		display: none;
	}
@media screen and (max-width: 1200px) {
	.mobileData{
		display:block;
	}
	
	.showMoreButton{
		display: block;
	}
	
	.showMoreButton:hover{
		text-decoration: none;
	}
	.showMoreButtonAfterFirstLine{
		display:block;
	}
	
	.showMoreButtonAfterFirstLine:hover{
		text-decoration: none;
	}

	.showLessButton:hover{
		text-decoration: none;
	}
	.desktopData{
		display:none;
	}
	
}